@font-face {
  font-family: 'pixellarimedium';
  src: url('css/fonts/Pixellari/pixellari-webfont.woff2') format('woff2'),
       url('css/fonts/Pixellari/pixellari-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}



.html, body {
    background-color: rgb(248, 239, 239);
    background-image: url(images/whitebackground.png);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover !important; 
    -o-background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #5a4c4c;
  text-align: left;
    cursor:url(images/cursorvencake.png), auto;
}

.bottomimage{
  background-image: url(images/goodies/lokipng.png);
  background-repeat: no-repeat;
  position:fixed;
bottom: 0%;
left: -70px;
  width: 100%;
  height: 600px;
}

p{
  font-family:Verdana, Geneva, Tahoma, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #5a4c4c;
text-align: left;
}
hr{

height: 1px;
border-style: none;
border-bottom-style: none;
border-bottom: 1px dotted #B9B9B9;
padding-top: 10px;

}


h1{
  background: #EFEFEF;
font-family:Verdana, Geneva, Tahoma, sans-serif;
font-size: 18px;
padding: 6px;
color: #ffffff;
text-shadow: #2c2c2c 1px 1px 5px ;
background: -moz-linear-gradient(top, #e7e996 30% #db7272 70%);
background: linear-gradient(top, #db7272 70% #e7e996 30%);
background: -webkit-linear-gradient(top, #f7a7a7 30%, #ffdfb0 70%);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
font-weight: bold;
}

/* Past gradients I used!
Autumn brown
top, #ecd0b8 20%, #cea69a 80% 
Mint green
top, #BDD2B6 30%, #C2C290 70%

Light green
background: -moz-linear-gradient(top, #BDD2B6 30% #C2C290 70%);
background: linear-gradient(top, #C2C290 70%#BDD2B6 30%);
background: -webkit-linear-gradient(top, #BDD2B6 30%, #C2C290 70%);

Winter theme
background: -moz-linear-gradient(top, #c6c7ff 30% #d9e1f7 70%);
background: linear-gradient(top, #c6c7ff 70% #d9e1f7 30%);
background: -webkit-linear-gradient(top, #c6c7ff 30%, #d9e1f7 70%);

Spring theme
background: -moz-linear-gradient(top, #e7e996 30% #db7272 70%);
background: linear-gradient(top, #db7272 70% #e7e996 30%);
background: -webkit-linear-gradient(top, #f7a7a7 30%, #ffdfb0 70%);
*/

h2{
    padding-bottom: 10px;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-size: 16px;
    color: #f7a7a7;
    text-align: left;
    font-weight: bold;
    text-shadow: 1px 1px 1px rgb(148, 114, 114);
text-align: center;
    }

    
h3{
  padding: 8px;
  background: #eb9595;
  background: -webkit-linear-gradient(to bottom, #dbb998 0%, #f7a7a7 100%);
  background: -moz-linear-gradient(to bottom, #5a4d44 0%, #f7a7a7 100%);
  background: linear-gradient(to bottom, #f3a597 0%, #bb685d 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-transform: none;
  font-weight: bold;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-size: 16px;
   text-align: center;
   text-decoration: underline #f3a29c;
    }
        
h4{
    padding: 8px;
    font-family: 'pixellarimedium';
    font-size: 70px;
    color: #e08d8d;
    letter-spacing: 1px;
    line-height: 8px;
    }
        
  h5{
  font-family:Verdana, Geneva, Tahoma, sans-serif;
      font-size: 11px;
      color: #443737;
      }
    
 
.container {
    display: flex;
    flex-direction: column;
}


header {
    color: rgb(248, 248, 248);
    -webkit-background-size:cover;
    -moz-background-size: cover;
    background-size: cover!important; 
    -o-background-size: cover;
    background-position:top;
    height: 35vh;
    background-repeat: no-repeat;
    position: relative;
    border: 20px solid #fff;
    border-radius: 150px 150px 0px 0px ;
-moz-border-radius: 150px 150px 0px 0px ;
	-webkit-border-radius: 150px 150px 0px 0px ;
    background-image: url(images/springheader.png) !important;
    opacity: 0.8;
}

.navbar {
  font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-size: 11px;
    line-height: 12px;
    text-align: left;
    margin: auto;
    display: block;
    color: #b9776b;
    
}

.navbar a{
  font-family:Verdana, Geneva, Tahoma, sans-serif;
  font-size: 11px;
        border-bottom: 1px solid #EFEFEF;
        color: #4b4040;
        text-align: left;
}
.navbar a:hover{
  font-family:Verdana, Geneva, Tahoma, sans-serif;
    border-bottom: 1px solid #F7D59C;
    color: rgb(165, 145, 126) !important; 
    cursor:url(images/cursorvencake.png), auto;
}

.navbar-toggler-icon {
    background-image: url("images/bars.svg");
  }
  
  .navbar-toggler {
    border-color: none;
  }


  a {
    color: #b9776b;
    text-decoration: none;
    background-color: transparent;
   }
   a:hover{
    color: #df9b87;
    text-decoration: underline;
    cursor:url(images/cursorvencake.png), auto;
   }

   .card{
    background-color: #fff4f4;
    }
   
    .pink{
   background-color: #fdc6c6;
     color: #383838;
    }
    
    .red{
      background-color: #a75151;
        color: #ffffff;
        padding: 6px;
        line-height: 2;
       }
       
  .dropdown-menu{
 word-wrap: break-word;
 white-space: normal !important;
 line-break: 15ch;
 max-width: 15ch;
 line-height: 2ch;
  }

  .masthead-text {
    text-align: center;
    position: absolute;
    padding-bottom: 5px;
    top: 40%;
    left: 70%;
    color: rgb(255, 255, 255);
    font-size: 70px;
    text-shadow: 5px 5px 0px rgb(255, 255, 255);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
  }

  .btn-standard {
  letter-spacing: 0.05em;
  border-radius: 0;

}

.btn-standard:hover{
  cursor:url(images/cursorvencake.png), auto;
}
.btn-standard:active,
.btn-standard:focus,
.btn-standard:active:focus,
.btn-standard.active {
  color: #ffffff;
  border: none !important;
  
}
/*  Buttons!
Winter
  background-color: #d9e1f7
  background:#c6c7ff ;
  Light green
  background-color: #C2C290;
    background: #a75151;
*/
.btn-2 {
font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #ffffff !important;
    background-color: #f7a7a7;
  letter-spacing: 0.05em;
  border-radius: 0;
  font-size: 10px;
  text-shadow: none;
  cursor:url(images/cursorvencake.png), auto !important;
}

.btn-2:hover,
.btn-2:active,
.btn-2:focus,

.btn-2.active {
  cursor:url(images/cursorvencake.png), auto;
  background:#f7a7a7 ;
  color: #f37c7c !important;
  border-color: #ffffff;
}

.btn {

  color: #3d3a3a;
  background-color: #f7a7a7;
font-weight: bold;
letter-spacing: 0.05em;
font-size: 12px;
text-shadow: none;
cursor:url(images/cursorvencake.png), auto !important;
border: none;
}

.btn:hover,
.btn:active,
.btn:focus,

.btn.active {
cursor:url(images/cursorvencake.png), auto;
background:#ffddc6 ;
color: #353131;
border: none;

}

blockquote{
  background: #e6e6e6;
  border-left: 10px solid rgb(253, 183, 92);
  margin: 1.5em 10px;
  padding: 0.5em 10px;
}

#upbutton{
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  color: #6e6161;
  cursor: pointer;
  padding: 10px;
  border-radius: 4px;
  background: rgb(234, 245, 255);
  -webkit-box-shadow:10px 0px 5px #ffffff; box-shadow:0px 0px 5px #dad2d2;
  text-shadow: 0 0 5px #fff;
  cursor:url(images/cursorvencake.png), auto;
}
 /* Style the Image Used to Trigger the Modal */
 .myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

.myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption {
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {-webkit-transform:scale(0)}
  to {-webkit-transform:scale(1)}
}

@keyframes zoom {
  from {transform:scale(0)}
  to {transform:scale(1)}
}


/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
      width: 100%;
  }
}


.tab-content {
  font-family: Courier;
  border: 3px double #6c727c;
  padding: 20px;
  background: #f8f8f8;
  opacity: 0.6;
  font-size: 12px;
  overflow:scroll;
  max-height: 500px;
min-width:600px;
max-width: 600x;
min-height: 600px;
position: relative;
left: -100px;
text-align: left;
}

.navbar2{

  border-right: none;
  border-left: none;
  margin:0 auto;
  padding-right:10px;
  text-align:center;
  opacity: 0.9;
}
.navbar2 li{
  display:inline;
}
.navbar2 a{
  display:inline-block;
  padding:5px;
}

.containermain{
  width: 100%;
  padding: 0px; 
  margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout. It is not needed if you set the .container's width to 100%. */
  overflow: hidden; /* this declaration makes the .container clear all floated columns within it. */
  color: rgb(77, 77, 77);
   }


   
.imagelargercontainer img:hover {
  -webkit-transform:scale(1.1); 
  transform:scale(1.1);
  transition:transform 0.25s ease;
}

.scrollbox {
	display: block;
	text-align: justify;
	background: #fcfcfc;
	padding: 8px;
	line-height: 17px;
	height: 120px;
	overflow: auto;
	width: 360px;
	margin: 0px 2px 0px 2px;
	border: #ccc 3px double;
  font-family:Verdana, Geneva, Tahoma, sans-serif;
  font-size: 11px;
  color: #5a4c4c;
}
.writingbox2 {
  font-family: Courier;
  border: 3px double #6c727c;
  padding: 20px;
  background: #f8f8f8;
  opacity: 0.6;
  font-size: 16px;
  overflow:scroll;
  max-height: 180px;
  max-width: 500px;

}

.filterDiv {
  float: left;
  margin: 2px;
  display: none; /* Hidden by default */
}


.show {
  display: block;
}

.list-group-item{
  font-family:Verdana, Geneva, Tahoma, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #5a4c4c;
text-align: left;
}

.accordion {
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.5s;
  background: none;
}

.panel {
  padding: 0 18px;
  display: none;
  overflow: auto;
} 
